HELPDESK - Thiét bi CNTT #41926

phan quyén drive, update anh, ki€m tra may Luatndv
01/30/2024 09:31 AM - Nguyén V&n Quyén

Status: Closed Start date: 01/30/2024
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.50 hours
Actual start date: Actual end date:

Description

History

#1 - 03/14/2024 10:43 AM - Nguyén Van Quyén
- % Done changed from 0 to 100

#2 - 03/14/2024 10:43 AM - Nguyén Van Quyén

- Status changed from New to Finished

#3 - 12/11/2024 04:30 PM - Nguyén Van Quyén

- Status changed from Finished to Closed
